/* 
 * Based on the SMACSS development pattern, all base-rules 
 * are defined here. Those rules cover only styles, which 
 * are basically valid across the entire page. 
 * No ID or class selectors belong in here.
 * Note that this delivery relies also on the yaml/base.css 
 * file from the YAML-Framework (http://www.yaml.de/), which
 * contains also normalization style rules. If you plan to 
 * skip the YAML framework, consider setting your own reset
 * or normalisation rules.
 * 
 * @see http://smacss.com/book/type-base
 * 
 * Table of content:
 * - body styles
 * - general image styles
 * - general content semantic styles
 * 
 * @project Avinash 2.0
 * @date 2012-06-15
 * @author Niklas Zillinger, Sapient GmbH
 * @licensor Unilever
 * @site miscellaneous
 */


body {
  background-color: #fff;
	color: #000;
  font: normal 100%/1.5em "Arial", Helvetica, sans-serif;
	height: 100%;
	width: 100%;
  
	/* handling iOS orientation bug
	   also consider js help for other related bug issues.
	   @see js/ios-orientationchange-fix.js
	   @see https://github.com/scottjehl/iOS-Orientationchange-Fix
	   @see http://www.456bereastreet.com/archive/201205/ios_orientation_change_and_automatic_text_resizing/
	*/
	-webkit-text-size-adjust:100%;
}

a { 	-webkit-tap-highlight-color:rgba(29, 82, 145,0.5); }
a, 
a:visited, 
a:link, 
a:active { color:#000; 	text-decoration: none;}
a:hover {	text-decoration: underline;}

p { font-size: 0.8em; }
sup { font-size: 0.5em; }

img {
	width: auto;
	display: block;
}

ul, ol, dl {
    list-style-type: none;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, p {
	padding-bottom: 0.5em;
	line-height: 1.5em;
}
h1 {
	font-size: 150%;
}
h2 {
	font-size: 125%;
}
h3 {
	font-size: 112.5%;
}
h4 {
	font-size: 100%;
}

